/* CSS Document */
body {background:#CCCCCC; margin: 0; padding: 0; font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";}
#main {width:600px; height: auto; position: relative; margin: 0 auto 0 auto; background:white;}
#logo {width: 600px; height: 300px; background: url("../images/horizontal_big.png") no-repeat center; background-size: contain; }
#copy {padding: 0 50px 150px 50px;}
h1, h2 {margin: 0; padding: 0; }
h2 {margin-top:40px;}
p {margin:0;}
p+p { margin-top: 20px;}